[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 212/74, 3 квартал 2024 г.
Number=1.0
Date=05.11.2024 16:19:25
Developer=
Copyright=
CategoryNB=4
Year=2024
Period_Type=2
Period=III
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477204
IdGroup=477204
Month=9
Year=24
Crypting=1
KeyType=Sign
